1. Amapola62

    OP Amapola62 GBAtemp Advanced Fan
    Member

    Joined:
    Oct 25, 2015
    Messages:
    965
    Country:
    France
    I received contradictory answers about that so i'm asking here again, hoping to get a clear answer about that one....
     
  2. Blue

    Blue GBAtemp Addict
    Member

    Joined:
    Oct 2, 2015
    Messages:
    2,595
    Country:
    United Kingdom
    It doesn't work...
     
  3. Amapola62

    OP Amapola62 GBAtemp Advanced Fan
    Member

    Joined:
    Oct 25, 2015
    Messages:
    965
    Country:
    France
    Ok so I shouldn't import it then?

    Do you have the latest starter kit? what is your firmware update? Is it the latest?
     
  4. Amapola62

    OP Amapola62 GBAtemp Advanced Fan
    Member

    Joined:
    Oct 25, 2015
    Messages:
    965
    Country:
    France
    Does it work with the region free launcher? (I don't care about playing in another language, it's a good way of practicing said language). Will I need to update to 10.3 to play the game (I'm on 9.9 currently and would prefer not to to update)?
     
  5. Ericjwg

    Ericjwg GBAtemp Psycho!
    Member

    Joined:
    Jul 2, 2015
    Messages:
    3,721
    Country:
    Canada
    this game needs 9.9, you are just fine.
    but, region free/hans should work with this game.

    just mention, sky3ds(blue one) can't play this game. (hans can't spoof ap check)
     
  6. Amapola62

    OP Amapola62 GBAtemp Advanced Fan
    Member

    Joined:
    Oct 25, 2015
    Messages:
    965
    Country:
    France
    Well I planned to get the retail version anyway...^^ I don't own any 3ds flashcart for the moment...I heard SMD had hidden multi five in it and that it could be possible to play in other languages by changing some files in the romfs folder and some one on that iso site has put .3ds/.cia versions of the game already modified...I wanted to import the game, download one of these modified versions (the French one obviously), extract romfs folder from it (no idea how yet), rebuild it as titleid.romfs, put it in the hans folder at the root of my SD card, hopefully play the game in French by selecting the game with Hans with the modified romfs...The problem is that apparently the game doesn't work with Hans...:(
     
  7. Ericjwg

    Ericjwg GBAtemp Psycho!
    Member

    Joined:
    Jul 2, 2015
    Messages:
    3,721
    Country:
    Canada
    jap version doesn't have multi lang i believe:)
    get the us one

    — Posts automatically merged - Please don't double post! —

    are u sure hans is not compatible?
     
  8. Amapola62

    OP Amapola62 GBAtemp Advanced Fan
    Member

    Joined:
    Oct 25, 2015
    Messages:
    965
    Country:
    France
    Yes it's apparently that one which has hidden multi-five: https://gbatemp.net/threads/how-to-...n-in-your-native-language-fr-de-it-es.403814/

    I don't know about Hans compatibility: - On a Spanish/latin american website they have the game working but their console is probably already American while mine is European..., Aqib Ali who posted previously said the game doesn't work and is from the UK, I heard others say that the retail version work and not the eshop one, other says it doesn't work if one is not on the latest firmware update...
     
    Last edited by Amapola62, Dec 3, 2015
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - compatible, dungeon, mystery